Article:
  PHP 4.3 and Mac OS X
Subject:   error on installation
Date:   2003-02-09 15:05:22
From:   anonymous2
Hello Everyone

Im new to this forum and new to PHP, so please bare with me if ask very basic and elementary questions. So here's my problem : im running a G4 Apple Macintosh w/ Jaguar 10.2.3 and I'm trying to do a basic installation of PHP 4.3.0. Here's what my terminal is saying after i do the basic command lines for the installation.(error in red)

cd php-4.3.0
moedee% ./configure --with-apxs
loading cache ./config.cache
checking for Cygwin environment... no
checking for mingw32 environment... no
checking for working sed... sed
checking host system type... powerpc-apple-darwin6.3
checking for gcc... no
checking for cc... no
configure: error: no acceptable cc found in $PATH

Does anyone know what i need to do here? I've tried to find answers online to this error but with no success.
Full Threads Oldest First

Showing messages 1 through 1 of 1.

  • Developer Tools
    2003-02-09 19:20:01  ayakotan [View]

    Have you installed Apple Developer Tools on your mac? I had the same problem but after I installed Developer Tools I didn't get the error message.